﻿*{margin: 0;padding: 0;}
li{list-style: none;}a{text-decoration:none;}

.top_bg{ background:#f7f7f7;widtn:100%;height:162px;}
.top_bg .top_jz{width: 1000px;height:162px;margin: 0 auto;background-color: #fff;;}

/*----- 顶部渐变----- */
.top_bg .top_jz .top_jb{height:3px;width:1000px;background-image: url(../images/top_jb.png);}

/*----- logo----- */
.top_logo{width: 1000px;height:108px;border-bottom:1px #d2d2d2 solid;}
.top_logo img{margin:10px 0 0 20px;float:left;}

/*----- 搜索----- */
.soushuo{width: 163px;float: right;border: 1px #2d7d7e solid;border-radius: 2px;margin: 40px 25px 0 0;}
.soushuo form{background-image: url(../images/soushuo.png) ;background-position-x: 126px;background-repeat: no-repeat;}
.soushuo form input{border:none;height:27px;padding-left:10px;width:114px;outline:none;}
#txtSearch{width:110px;padding:6px 6px 7px 10px;float:left;}
#ASearch{width: 37px;height: 29px;display: block;float: right;background-image: url(../images/soushuo.png);background-repeat: no-repeat;}
#ASearch button{width:0px;height:0px;}
/*----- 列表----- */
.top_cd{width:1000px;height:50px;}
.top_cd .top_lb{width:740px;height:50px;float:left;}
.top_cd .top_lb>ul>li{width: 123px;height:45px;margin-top:5px;position: relative;float:left;z-index: 10;}
.top_cd .top_lb div>a{display: block;width:123px;height:45px;color:#000;text-align: center;line-height: 45px;font-family: "微软雅黑";font-size:16px;}
#liebiao{position: absolute;display: none;}
.liebiao li a{width:190px;height:40px;background-image: url(../images/lb_bj.png);display: block;color:#fff;padding-left:30px;line-height: 40px;background-repeat: no-repeat;font-family: "微软雅黑";font-size:14px;}
.top_cd .top_lb>ul>li:hover div>a{background: #00963f;color:#fff;}
.top_cd .top_lb>ul>li:hover #liebiao{display: block;}
.liebiao li a:hover{background-image: url(../images/lbbj.png);}

/*----- 登录----- */
.top_dl{width:202px;height:50px;float:right;line-height: 50px;}
.top_dl a{color:#000;font-family: "微软雅黑";font-size: 14px;}
.top_dl a:hover{color:#00963f;}
.top_dl span{color:#555;font-family: "微软雅黑";font-size: 14px;}

/*----- banner----- */
.banner{width:100%.height:200px;background: #eee;}
.banner_jz{width:1000px;height:200px;margin:0 auto;background:#fff;}

/*-----内容-----*/
.neirong{width:100%;height:840px;background:#eee;}
.neirong .neirong_jz{width:1000px;height:840px;background: #f7f7f7;margin:0 auto;}
.neirong .xxgk{display: block;width:180px;height:45px;line-height: 45px;font-family: "微软雅黑";font-size:24px;font-weight: bold;color:#fff;text-indent: 15px;background: #036;}
.neirong  .neirong_left{width:180px;height:560px;float:left;background: #fff;;}
.neirong .neirong_left ul li a{display: block;width:125px;height:41px;background-image: url(../images/lb_bai.png);color:#036;font-family: "微软雅黑" ;font-size: 16px;line-height: 40px;padding-left:55px;}
.neirong .neirong_left ul li .xjcd3{background: url(../images/ejcdbj.png);padding-left:75px;width:105px;}
.neirong .neirong_left ul li .xjcd3:hover{background: url(../images/ejcdbjxz.png)}
.neirong .neirong_left ul li a:hover{background-image: url(../images/lb_hui.png);}

.neirong .neirong_right{width:820px;float:right;}
.neirong .neirong_right_jz{width:764px;height:840px;margin:0 auto;}
.neirong .neirong_dh{width:754px;height:37px;padding:6px 0 0 10px } 
.neirong .neirong_dh p{color: #666;font-family: "宋体";font-size:14px;line-height:40px;}
.neirong .neirong_dh p a{color:#666;}
.neirong .neirong_dh p .dangqian{color: #036;}
 p a:hover{text-decoration: underline;}
.neirong .neirong_dh_jb{width:764px;height:2px;background-image: url(../images/jianbian.png);}

.neirong .neirong_right .neirong_lb{width:764px;height:700px;}
.neirong .neirong_right .neirong_lb li{width:231px; float:left;margin-top:17px;}
.neirong .neirong_lb .neirong_tp_you{margin-left:35px;}
.neirong .neirong_right .neirong_lb h4{margin-top:15px;}
.neirong .neirong_right .neirong_lb p{margin-top:10px;}
.neirong .neirong_right .neirong_lb h4 a{color:#069;font-family: "微软雅黑";font-size: 16px;font-weight: 700;padding-left:10px;}
.neirong .neirong_right .neirong_lb h4 a:hover{text-decoration: underline;}
.neirong .neirong_right .neirong_lb p a{color:#666;font-family: "宋体";font-size: 14px;}
.neirong .neirong_right .neirong_lb p{padding-left:10px;}



.neirong .neirong_fy{width:380px;margin:0 auto;margin-top: 22px;}
.neirong .neirong_fy li{float:left;margin:0 5px;color: #999;}
.neirong .neirong_fy li a{display: block;padding:5px 10px;border: 1px #c8c8c8 solid;border-radius: 3px;font-family: "微软雅黑";font-size:12px;color:#333;}
.neirong .neirong_fy li a:hover{color: #fff;background: #036;}









/*-----底部-----*/
.bottom{width:100%;height:100px;background: #0a212a;}
.bottom .bottom_jz{width:1000px; height:100px;margin:0 auto;}
.bottom .bottom_left{padding-top:8px;float:left;padding-left:10px;}
.bottom p ,.bottom a{color:#aaa;font-family: "宋体" ;font-size: 14px;line-height: 22px;margin-top:5px;;}

.bottom .bottom_right{float:right;padding: 9px 10px 0 0;}
















































































